diodcat(8)

NAME
diodshowmount - list diod server connections

SYNOPSIS
diodshowmount [OPTIONS] [-s NAME]

DESCRIPTION
diodshowmount connects to a diod server and displays a list of clients connected to that server in hostlist format, with domain name suffixes stripped. With no options, it reads "ctl:version" from "localhost". Note that the "ctl" synthetic file system must be explicitly exported.

OPTIONS

-s, --server NAME
    The server in IP[:PORT], HOST[:PORT], or /path/to/socket form (default localhost:564).

-m, --msize SIZE
    The maximum request size including 9P headers (default 65536).

-u, --uid UID
    Try to attach to the server as the specified user (default your effective uid).

-t, --timeout SECS
    Force timeout after specified number of seconds (default no timeout).

-l, --long
    List clients one per line without removing domain name suffixes, if any.

SEE ALSO
diod (8)